Subject: Ticket Assigned - 9568922707/ Reschedule HH with FF
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 03 May 2022 08:44:41 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9568922707/ Reschedule HH with FF Eric Ogalo                    Hi… I just made an order and would like both items to be delivered together…           12:35 PM, 03rd May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:35 PM, 03rd May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:35 PM, 03rd May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:35 PM, 03rd May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:35 PM, 03rd May                     Eric Ogalo                    Please confirm           12:35 PM, 03rd May                   Alhamzi                   Hi Eric, thank you for contacting us. This's Alhamzi We would be happy to help you.           12:36 PM, 03rd May                     Eric Ogalo                    Order# 9568922707           12:36 PM, 03rd May                   Alhamzi                   Could you please share your order number so that I can assist you further?           12:36 PM, 03rd May                     Eric Ogalo                    Please deliver both items together           12:36 PM, 03rd May                     Eric Ogalo                    9568922707           12:36 PM, 03rd May                     Eric Ogalo                    Hi… Kindly confirm…           12:38 PM, 03rd May                   Alhamzi                   Please wait while we check the details.            12:38 PM, 03rd May                     Eric Ogalo                    Ok           12:38 PM, 03rd May                   Alhamzi                   We will escalate for the delivery team to deliver the item 161963307 - - Agata End Table in the same day with the furniture item           12:40 PM, 03rd May                   Alhamzi                   Do you have any other inquiries that we can help with?           12:40 PM, 03rd May                     Eric Ogalo                    Ok… Thanks…           12:40 PM, 03rd May                     Eric Ogalo                    How long will it take to get both items?           12:40 PM, 03rd May                     Eric Ogalo                    Give me an approximate date please…0           12:40 PM, 03rd May                   Alhamzi                   Please wait while we check the details.            12:41 PM, 03rd May                   Alhamzi                   usually the house old item "161963307 - - Agata End Table" are delivered within 4-5 day but we will inform our team to deliver the item with the furniture item           12:42 PM, 03rd May                   Alhamzi                   Furniture item will be delivered according to the date you selected while placing the order.     Please wait to confirm you the date           12:42 PM, 03rd May                     Eric Ogalo                    So I may assume that both will be delivered on 8th?           12:43 PM, 03rd May                     Eric Ogalo                    There was no option for selecting the date…           12:43 PM, 03rd May                   Alhamzi                   Yes 8th is the nearest possible date           12:43 PM, 03rd May                   Alhamzi                   Do you have any other inquiries that we can help with?           12:43 PM, 03rd May                     Eric Ogalo                    No… Thanks           12:43 PM, 03rd May                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:44 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4306054